<?php

	if(session_id() == '' || !isset($_SESSION)) {
		session_start();
	}
	
	if(!isset($_SESSION[_sid])) {
		$_SESSION[_sid] = [
			'user'	=>	[
				'username'	=>	'admin',
				'access'	=>	[1,2,3,4,5],
				'signin'	=>	microtime()			
			],
			'view'	=>	'dashboard'		
		];
	}










?>